# SceKernelLoadExecParam Struct Reference
[LoadExec Library]

`#include <sdk/user/psploadexec.h>`

## Detailed Description

Structure to pass to loadexec.

## Data Fields

SceSize | size
| Size of the structure.
SceSize | args
| Size of the arg string.
void * | argp
| Pointer to the arg string.
const char * | key
| Encryption key ?

## Field Documentation

void* SceKernelLoadExecParam::argp

| Pointer to the arg string.

SceSize SceKernelLoadExecParam::args

| Size of the arg string.

const char* SceKernelLoadExecParam::key

| Encryption key ?

SceSize SceKernelLoadExecParam::size

| Size of the structure.

The documentation for this struct was generated from the following file:

- sdk/user/psploadexec.h